Results 1 to 7 of 7

Thread: got issues with apt-get

  1. #1
    Join Date
    Jul 2013
    Beans
    5

    got issues with apt-get

    hello,
    I have ubuntu 10.04 VMWare player on windows 7. I find errors with apt-get install command as i want to install curl for AOSP.
    Following is the command and result i got while performing it.
    devi@ubuntu:~$ sudo apt-get install curl
    [sudo] password for devi:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages will be upgraded:
    curl
    1 upgraded, 0 newly installed, 0 to remove and 521 not upgraded.
    Need to get 209kB of archives.
    After this operation, 4,096B disk space will be freed.
    Err http://us.archive.ubuntu.com/ubuntu/ lucid-updates/main curl 7.19.7-1ubuntu1.2
    Could not resolve 'us.archive.ubuntu.com'
    Err http://security.ubuntu.com/ubuntu/ lucid-security/main curl 7.19.7-1ubuntu1.2
    Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb Could not resolve 'security.ubuntu.com'
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

    Help me, how to i resolve this problem?

  2. #2
    Join Date
    Jan 2009
    Location
    Santander, Spain
    Beans
    1,831
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: got issues with apt-get

    Ubuntu 10.04 has reached its end of life support, for this reason, you cannot install software from the repositories.

    The best recommendatios is that you upgrade your system to a supported ubuntu release (12.04,12.10, 13.04).

    Anycase, you can install software from and EOL in this way: http://askubuntu.com/questions/10147...end-of-support

  3. #3
    Join Date
    Jul 2013
    Beans
    5

    Re: got issues with apt-get

    It is still not working..
    I did exactly as in recommended link
    and it resulted as below

    Code:
    Err http://ppa.launchpad.net lucid Release.gpg
      Could not resolve 'ppa.launchpad.net'
    Err http://ppa.launchpad.net/ferramroberto/java/ubuntu/ lucid/main Translation-en_US
      Could not resolve 'ppa.launchpad.net'
    Err http://security.ubuntu.com lucid-security Release.gpg                   
      Could not resolve 'security.ubuntu.com'
    Err http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-en_US
      Could not resolve 'security.ubuntu.com'
    Err http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-en_US
      Could not resolve 'security.ubuntu.com'
    Err http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-en_US
      Could not resolve 'security.ubuntu.com'
    Err http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-en_US
      Could not resolve 'security.ubuntu.com'
    Err http://archive.canonical.com lucid Release.gpg                             
      Could not resolve 'archive.canonical.com'
    Err http://archive.canonical.com/ lucid/partner Translation-en_US              
      Could not resolve 'archive.canonical.com'
    Err http://us.old-releases.ubuntu.com lucid Release.gpg
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid/main Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid/restricted Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid/universe Translation-en_US 
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid/multiverse Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com lucid-updates Release.gpg                
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid-updates/main Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid-updates/universe Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://us.old-releases.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-en_US
      Could not resolve 'us.old-releases.ubuntu.com'
    Err http://archive.canonical.com natty Release.gpg                             
      Could not resolve 'archive.canonical.com'
    Err http://archive.canonical.com/ natty/partner Translation-en_US
      Could not resolve 'archive.canonical.com'
    Reading package lists... Done
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...id/Release.gpg  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...es/Release.gpg  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://us.old-releases.ubuntu.com/ub...tion-en_US.bz2  Could not resolve 'us.old-releases.ubuntu.com'
    
    
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...ty/Release.gpg  Could not resolve 'security.ubuntu.com'
    
    
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...tion-en_US.bz2  Could not resolve 'security.ubuntu.com'
    
    
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...tion-en_US.bz2  Could not resolve 'security.ubuntu.com'
    
    
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...tion-en_US.bz2  Could not resolve 'security.ubuntu.com'
    
    
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...tion-en_US.bz2  Could not resolve 'security.ubuntu.com'
    
    
    W: Failed to fetch http://archive.canonical.com/dists/lucid/Release.gpg  Could not resolve 'archive.canonical.com'
    
    
    W: Failed to fetch http://archive.canonical.com/dists/l...tion-en_US.bz2  Could not resolve 'archive.canonical.com'
    
    
    W: Failed to fetch http://archive.canonical.com/dists/natty/Release.gpg  Could not resolve 'archive.canonical.com'
    
    
    W: Failed to fetch http://archive.canonical.com/dists/n...tion-en_US.bz2  Could not resolve 'archive.canonical.com'
    
    
    W: Failed to fetch http://ppa.launchpad.net/ferramrober...id/Release.gpg  Could not resolve 'ppa.launchpad.net'
    
    
    W: Failed to fetch http://ppa.launchpad.net/ferramrober...tion-en_US.bz2  Could not resolve 'ppa.launchpad.net'
    
    
    W: Some index files failed to download, they have been ignored, or old ones used instead.
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Calculating upgrade... Done
    The following NEW packages will be installed:
      firefox-locale-en linux-headers-2.6.32-48 linux-headers-2.6.32-48-generic
      linux-image-2.6.32-48-generic xul-ext-ubufox
    The following packages will be upgraded:
      acpid apparmor apparmor-utils apport apport-gtk apt apt-transport-https
      apt-utils aptitude apturl apturl-common avahi-autoipd avahi-daemon
      avahi-utils base-files bind9-host binutils bogofilter bogofilter-bdb
      bogofilter-common bsdutils bzip2 ca-certificates compizconfig-backend-gconf
      cups cups-bsd cups-client cups-common curl dbus dbus-x11 dhcp3-client
      dhcp3-common dmsetup dnsutils dpkg empathy empathy-common evince
      evolution-data-server evolution-data-server-common firefox firefox-branding
      firefox-gnome-support foomatic-filters fuse-utils gdm gdm-guest-session
      ghostscript ghostscript-cups ghostscript-x gnome-utils gnupg gnupg-curl gpgv
      hpijs hplip hplip-data ifupdown imagemagick language-pack-en
      language-pack-en-base language-pack-gnome-en language-pack-gnome-en-base
      lftp libapparmor-perl libapparmor1 libarchive1 libavahi-client3
      libavahi-common-data libavahi-common3 libavahi-core6 libavahi-glib1
      libavahi-gobject0 libavahi-ui0 libbind9-60 libblkid1 libbz2-1.0
      libcamel1.2-14 libcups2 libcupscgi1 libcupsdriver1 libcupsimage2
      libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls libdbus-1-3
      libdbus-glib-1-2 libdevmapper1.02.1 libdns64 libebackend1.2-0 libebook1.2-9
      libecal1.2-7 libedata-book1.2-2 libedata-cal1.2-6 libedataserver1.2-11
      libedataserverui1.2-8 libegroupwise1.2-13 libevdocument2 libevview2
      libexchange-storage1.2-3 libexif12 libexpat1 libfreetype6 libfuse2 libgc1c2
      libgdata-common libgdata-google1.2-1 libgdata1.2-1 libgdata6 libgdict-1.0-6
      libgdiplus libgnutls26 libgs8 libgssapi-krb5-2 libgtk-vnc-1.0-0 libhpmud0
      libicu42 libisc60 libisccc60 libisccfg60 libjasper1 libjs-jquery
      libk5crypto3 libkpathsea5 libkrb5-3 libkrb5support0 liblcms1 libldap-2.4-2
      liblwres60 libmagickcore2 libmagickcore2-extra libmagickwand2
      libmono-cairo2.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil
      libmono-i18n-west2.0-cil libmono-posix2.0-cil libmono-security2.0-cil
      libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil
      libmono-system-runtime2.0-cil libmono-system-web2.0-cil
      libmono-system2.0-cil libmono2.0-cil libnm-glib2 libnm-util1 libnspr4-0d
      libnss3-1d libpam-modules libpam-runtime libpam0g libpango1.0-0
      libpango1.0-common libpcsclite1 libperl5.10 libpng12-0 libpolkit-agent-1-0
      libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib4 libpoppler5
      libproxy0 libpurple-bin libpurple0 libpython2.6 libraptor1 librsvg2-2
      librsvg2-common libslp1 libsmbclient libsndfile1 libsnmp-base libsnmp15
      libsoup-gnome2.4-1 libsoup2.4-1 libssl0.9.8 libtasn1-3 libtiff4 libuuid1
      libvorbis0a libvorbisenc2 libvorbisfile3 libvte-common libvte9 libwbclient0
      libwebkit-1.0-2 libwebkit-1.0-common libwww-perl libx11-6 libx11-data
      libx11-dev libxcb-render0 libxcb1 libxcb1-dev libxext6 libxfont1 libxi6
      libxml2 libxml2-utils libxrender1 libxslt1.1 libxt6 libxtst6 libxxf86vm1
      linux-firmware linux-generic linux-headers-generic linux-image-generic
      linux-libc-dev login logrotate modemmanager mono-2.0-gac mono-gac
      mono-runtime mount mountall nautilus-sendto-empathy network-manager
      network-manager-gnome nvidia-173-modaliases nvidia-current-modaliases
      openoffice.org-base-core openoffice.org-calc openoffice.org-common
      openoffice.org-core openoffice.org-draw openoffice.org-emailmerge
      openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
      openoffice.org-math openoffice.org-style-human openoffice.org-writer openssl
      passwd perl perl-base perl-modules policykit-1 poppler-utils python-apport
      python-avahi python-crypto python-httplib2 python-libxml2 python-mako
      python-pam python-problem-report python-software-properties
      python-ubuntuone-client python-ubuntuone-storageprotocol python-uno
      python-vte python2.6 python2.6-minimal rdesktop rsync samba-common
      samba-common-bin smbclient software-properties-gtk sudo telepathy-gabble
      ttf-opensymbol ubufox ubuntuone-client ubuntuone-client-gnome uno-libs3
      update-manager update-manager-core update-notifier update-notifier-common
      ure usb-creator-common usb-creator-gtk util-linux uuid-runtime vino w3m wget
      x11-common x11-xserver-utils xorg xserver-common xserver-xorg
      xserver-xorg-core xserver-xorg-input-all xserver-xorg-video-all xsltproc
      xulrunner-1.9.2
    294 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
    Need to get 292MB of archives.
    After this operation, 213MB of additional disk space will be used.
    Do you want to continue [Y/n]?
    Y[Enter]
    
    0.7-1ubuntu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u9.13_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu5.4_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u9.13_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ucid1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u8.14_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...0.04.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu5.6_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u29.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....15.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.9_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu0.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.5_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u9.13_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...5.10.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...5.10.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu7.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.7_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...0.04.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu5.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu6.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu5.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu0.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu5.5_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu5.5_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu6.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.6_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.6_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u3.10_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u3.10_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.8_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....34.14_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...48.55_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...48.55_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...48.110_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...8.110_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...48.55_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...8.110_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...4.11.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....11.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu0.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu0.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u11.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.4_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.4_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu4.4_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu4.4_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu6.2_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...0.04.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.8_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.3_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu1.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu2.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u3.10_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.10_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u3.10_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...0.04.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...0.04.1_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...2.22.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...2.22.3_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu7.12_all.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...u7.12_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu1.2_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po....04.1_i386.deb  Could not resolve 'security.ubuntu.com'
    Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb  Could not resolve 'security.ubuntu.com'
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Last edited by Irihapeti; July 4th, 2013 at 10:46 AM. Reason: Added CODE tags

  4. #4
    Join Date
    Aug 2011
    Beans
    16

    Re: got issues with apt-get

    chandramauli

    The issue is that as this version of ubuntu is so old so few people use it. I would suggest you backup your important information download 12.04 and do a freshinstall.

  5. #5
    Join Date
    Jul 2013
    Beans
    5

    Re: got issues with apt-get

    Thank you..

  6. #6
    Join Date
    Jul 2007
    Location
    Auckland, NZ
    Beans
    4,753
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: got issues with apt-get

    Please put long listings between tags. It takes up less room on the screen and is easier to read.
    Please, people, remember to BACKUP before you install that new system. Same if you're upgrading.

  7. #7
    Join Date
    Jan 2009
    Location
    Santander, Spain
    Beans
    1,831
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: got issues with apt-get

    You have to remove the natty lines in sources.list, also disable the ppas (ferramrroberto is one of them), and point the security.com repositories to old-releases.ubuntu.com.

    Here you have a more complete link: http://askubuntu.com/questions/91815...ported-release

    Anycase, as I recommended before, your best bet is to update to a supported ubuntu release.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •